import 'package:flutter/material.dart';

class ConfigLanguage {
  static List<Locale> supportedLocales = [
    Locale('zh', 'CN'),
    Locale('en', 'US')
  ];

  static Map<String, dynamic> supportLanguage = {
    "zh": {"code": "zh", "country_code": "CN"},
    "en": {"code": "en", "country_code": "US"},
  };

  static dynamic defaultLanguage = {"code": "zh", "country_code": "CN"};
}
